Support » Plugin: WP Statistics » Don’t use it. It breaks the WP editor

  • When activating this plugin it breaks my gutenberg editor.
    It echoes Uncaught ReferenceError: tinyMCE is not defined in the console. This results not being able to edit text on pages.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this review.